body{
  font-family: 'Pathway Gothic One', sans-serif;
}

header{
    background-image: url('http://www.dallemole.com.br/images/background_cabecalho2.jpg');
    background-position: 50% auto;
}

footer{
    background-image: url('http://www.dallemole.com.br/images/background_rodape2.jpg');
    background-position: 50% auto;
}

.rodape a:hover{
    text-decoration: none;
}

.index footer, .index header{
    background: transparent;
}

.justify, .justify p{
    text-align: justify;
}

.nossos_negocios .txt_negocios{
    display: block;
}

.nomeform{
    font-size: 18px;
    color: #9e9e9e;
}

.changemodal{
    position: absolute;
    bottom: 0;
}

.changemodal:hover{
    cursor: pointer;
}

.changes svg{
    height: 30px;
    width: 30px;
}

.changes a:last-child{
    right: 0;
}

.changes a:first-child{
    right: 90px;
}

.foto_modal{
    position: relative;
}

.div_negocios2 p{
    padding: 20px 20px 20px 0;
}

.borda_interna_branca{
    outline-offset: -10px;
    outline: 1px solid #fff;
}

.interna p.text_negocios, .m-b-0{
    margin-bottom: 0;
}

.portfolios_pad{
    padding: 0 80px
}

.seta_left svg, .seta_right svg{
    position: absolute;
    top: 50%;
    padding: 10px;
    height: 50px;
    width: 50px;
    color: #acacae;
}

.seta_left svg{
    left: 25px;
}

.seta_right svg{
    right: 25px;
}

.text_negocios{
    font-size: 18px;
}

p{
    color: #929298;
    font-size: 18px;
    text-align: justify;
}

.filosofia_e_video{
    margin-bottom: 20px;
}

.filosofia_e_video .bar2{
    margin-bottom: 15px;
}

input{
    font-size: 18px;
    color: #000;
}

.carousel-control.right svg{
    right: 50px;
}

.carousel-control.left svg{
    left: 50px;
}

.input{
    width: 100%;
    height: 45px;
    padding-left: 10px;
    margin-bottom: 25px;
    border: 1px solid #DDD;
    color: #000;
}

textarea{
    height: 150px !important;
    padding-top: 10px;
    font-size: 18px;
}


input[type='file'] {
  display: none;
}

label{
    font-weight: inherit;
}

a, a:hover{
    color: inherit;
}

.inline_middle{
    display: inline-block;
    vertical-align: middle;
}

.interna{
    max-width: 1300px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 60px;
    padding-top: 15px;
}

.body_index{
    max-width: 1500px;
    padding: 0 75px 20px 75px;
    margin-left: auto;
    margin-right: auto;
    /* background: url('http://www.dallemole.com.br/images/main_background.jpg'); */
    /* background: url('http://www.dallemole.com.br/images/main_background2.jpg'); */
    background: url('http://www.dallemole.com.br/images/main_background3.jpg');
    background-color: #081235;
    background-size: auto;
    background-position: 50% 0%;
    background-repeat: no-repeat;
}

.body_index footer{
    background-image: none;
    background: transparent;
}

.navbar-brand{
    height: initial;
}

.relative{
    position: relative;
}

.index .navbar{
    padding-left: 17px;
    padding-right: 17px;
}

.navbar{
    margin-bottom: -1px;
}

.rodape{
    padding: 30px 45px;
}

.carousel-control.left,
.carousel-control.right{
    background-image: none;
    background-color: transparent;
}

.carousel-control svg{
    height: 40px;
    width: 40px;
    position: absolute;
    top: calc(50% - 20px);
    color: #FFFFFF;
}

.rodape{
    color: #FFF;
}

.rodape .redes_sociais svg{
    height: 20px;
    width: 20px;
    margin-right: 7px;
    color: #ECECEC;
}

.texto_rodape{
    font-size: 18px;
}

#carousel_index .item h3{
    position: absolute;
    left: 40px;
    top: 15px;
    font-size: 40px;
    display: block;
    color: #FFF;
}

#navbar ul li a::after{
    position: absolute;
    opacity: 0;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 0;
    height: calc(100%);
    border: none;
    background: rgba(80,94,138,0.7);
    content: '';
    -webkit-transition: 
    -webkit-transform 0.3s;
    transition: transform 0.3s;
    -webkit-transform: translate3d(0,100%,0);
    transform: translate3d(0,100%,0);
}

#navbar ul li.tab-current a::after,
#navbar ul li:hover a::after{
    position: absolute;
    opacity: 1;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    height: calc(100%);
    border: none;
    background: rgba(80,94,138,0.7);
    content: '';
    -webkit-transition: 
    -webkit-transform 0.3s;
    transition: transform 0.3s;
    -webkit-transform: translate3d(0,100%,0);
    transform: translate3d(0,100%,0);
}

#navbar li.tab-current,
#navbar li:hover{
    z-index: 100;
}

#navbar li{
    position: relative;
    z-index: 1;
    display: block;
    margin: 0;
    text-align: center;
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

#navbar{
    position: relative;
    overflow: hidden;
}

#navbar li a {
    line-height: 1;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: relative;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 2.5;
    padding: 62px 12px 32px 12px;
}

.nav > li > a:hover,
.nav > li > a{
    background: transparent;
    text-decoration: none;
    color: #ECECEC;
    font-size: 19px;
}

.nav > li > a:focus,
.nav > li.tab-current a,
.nav > li:hover a{
    text-decoration: none;
    background-color: transparent;
    color: #59C3EA;
}

#navbar ul li.tab-current a::after,
#navbar ul li:hover a::after{
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.body_interna .rodape, 
.body_interna .navbar{
    max-width: 1300px;
    margin-left: auto;
    margin-right: auto;
}

.interna h2.em_const{
    margin-bottom: 800px;
}

::-webkit-input-placeholder {
   color: #8E8E8E;
   opacity: 1;
}
:-moz-placeholder {
   color: #8E8E8E;
   opacity: 1;  
}
::-moz-placeholder {
   color: #8E8E8E;
   opacity: 1;  
}
:-ms-input-placeholder {  
   color: #8E8E8E;
   opacity: 1;  
}

.interna h2{
    color: #1893C5;
    font-size: 35px;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 25px;
}

.interna p{
    color: #929298;
    margin-bottom: 35px;
}

.bar2{
    margin-top: -3px;
    margin-left: 8px;
}


.btn_default{
    color: #FFF;
    background-color: #1894C5;
    border: 1px solid #1894C5;
    padding: 10px 40px;
    font-size: 20px;
    height: 50px;
    position: relative;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition: border-color 0.3s, color 0.3s;
    transition: border-color 0.3s, color 0.3s;
}

.btn_default:hover {
    color: #fff;
    border-color: #116C8E;
    cursor: pointer;
}

.btn_default:hover::before{
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.btn_default::before {
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #116C8E;
    z-index: -1;
    opacity: 0;
    -webkit-transform: scale3d(0.7, 1, 1);
    transform: scale3d(0.7, 1, 1);
    -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
    transition: transform 0.4s, opacity 0.4s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.mais_obras_but{
    color: #fff;
    background-color: #1894C5;
    padding: 20px 150px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.mais_obras_but:hover{
    cursor: pointer;
    background-color: #116C8E;
    text-decoration: none;
    color: #FFF;
}

.mais_obras_but:hover{
    background-color: transparent;
}

.navbar-default{
    background-color: transparent;
    border-color: transparent;
}

section{
    padding: 0 15px;
}

.a_empresa, .txt_empresa{
    margin-bottom: 20px;
}

.embed-responsive{
    border: 10px solid #DFDFDF;
}

.interna .filosofia_e_video h2{
    margin-top: 0;
    margin-bottom: 20px;
}

.filosofia_e_video h3{
    margin-top: 0;
    font-size: 19px;
    color: #717275;
    margin-bottom: 18px;
}

.interna .filosofia_e_video p{
    margin-bottom: 15px;
    text-align: justify;
    color: #929298;
}

.filosofia_e_video ul{
    display: inline-block;
    vertical-align: top;
    padding-left: 15px;
    padding-right: 15px;
}

.filosofia_e_video ul li{
    font-size: 18px;
    color: #929298;
}

.portfolio_estrutura span{
    position: absolute;
    left: 30px;
    bottom: 55px;
    color: #EBEBEB;
    display: block;
    font-size: 30px;
}

.images_portfolio .tag{
    position: absolute;
    bottom: 35px;
    left: 20px;
    width: calc(100% - 40px);
    max-width: 320px;
    background-color: rgba(2,77,138,0.6);
    color: #FFF;
    line-height: 160%;
    padding: 2px 10px;
}

.images_portfolio .fadeInRight .tag{
    left: initial;
    right: 20px;
}

.images_portfolio .tag_nome{
    font-size: 18px;
}

.images_portfolio .tag_tamanho{
    float: right;
}

.hover_port{
    width: calc(100% - 60px);
    height: calc(100% - 60px);
    background: transparent;
}

.images_portfolio img{
    margin-bottom: 30px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.images_portfolio .div_content:hover{
    cursor: pointer;
}

.images_portfolio .div_content:hover img{
    filter: brightness(0.3);
}

.images_portfolio .div_content:hover .tag{
    display: none !important;
}

.images_portfolio .div_content:hover .hover_port{
    display: block;
}

.hover_port{
    display: none;
    position: absolute;
    top: 15px;
    left: 30px;
}

.hover_port svg{
    height: 40px;
    width: 40px;
    position: absolute;
    left: calc(50% - 20px);
    top: calc(50% - 20px);
    color: #FFF;
}

.modal-content{
    border-radius: 0;
    padding: 35px;
    background-color: #EEEEEE;
}

img.bars_modal{
    margin-bottom: 6px;
    margin-left: 6px;
}

.modal h2{
    color: #1E4699;
    margin-top: 0;
    margin-bottom: 0;
}

.close_modal{
    position: absolute;
    right: 35px;
    top: 35px;
}

.close_modal:hover{
    cursor: pointer;
}

.images_portfolio .modal img{
    margin-bottom: 15px;
    margin-top: 5px;
}

.modal h3{
    color: #939498;
    font-size: 23px;
}

.modal h4{
    color: #929398;
    font-size: 18px;
    margin-bottom: 0;
}

.mais_obras{
    margin-top: 30px;
    margin-bottom: 100px;
    font-size: 22px;
}

#modal_outras ul{
    margin-top: 30px;
}

#modal_outras ul li{
    font-size: 16px;
    line-height: 180%;
    color: #000;
}

.div_negocios2{
    margin-top: 50px;
}

.sistema_construtivo .nome_imagem{
    position: absolute;
    right: 40px;
    bottom: 60px;
    color: #FFF;
    color: #0C9BD4;
    font-size: 30px;
}

.m-b-50{
    margin-bottom: 50px;
}

.m-b-20{
    margin-bottom: 20px;
}

.firstp{
    margin-top: 100px;
}

.btn-tooltip{
    border: none;
    background-color: #CC3449;
    height: 18px;
    width: 18px;
    padding: 0;
    margin: 0;
    position: absolute;
    border-radius: 100%;
}

.btn-tooltip:hover,
.btn-tooltip:active,
.btn-tooltip:focus{
    border: none;
    background-color: #B02D41;
}

.tooltip-inner {
    width: 160px;
    padding: 7px;
    color: #fff;
    background-color: #B02D41;
    border-radius: 5px;
}

.tooltip.in{
    opacity: 1;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #b64153;
}

#tooltip1{
    top: 18%;
    left: 8%;
}

#tooltip2{
    top: 33%;
    left: 14%;
}

#tooltip3{
    top: 46%;
    left: 19.5%;
}

#tooltip4{
    top: 40%;
    left: 21.4%;
}

#tooltip5{
    top: 22%;
    left: 23%;
}

#tooltip6{
    top: 15.5%;
    left: 26%;
}

#tooltip7{
    top: 40%;
    left: 28%;
}

#tooltip8{
    top: 63%;
    left: 33%;
}

#tooltip9{
    top: 14%;
    left: 36%;
}

#tooltip10{
    top: 33%;
    left: 36%;
}

#tooltip11{
    top: 60%;
    left: 41%;
}

#tooltip12{
    top: 32.5%;
    left: 47%;
}

#tooltip13{
    top: 12%;
    left: 49%;
}

#tooltip14{
    top: 46%;
    left: 52%;
}

#tooltip15{
    top: 59%;
    left: 54%;
}

#tooltip16{
    top: 32%;
    left: 57%;
}

#tooltip17{
    top: 18.4%;
    left: 60%;
}

#tooltip18{
    top: 57%;
    left: 68%;
}

#tooltip19{
    top: 43%;
    left: 71%;
}

#tooltip20{
    top: 25.5%;
    left: 74%;
}

#tooltip21{
    top: 26.5%;
    left: 82%;
}

#tooltip22{
    top: 29%;
    left: 89%;
}

#animated-panorama img{
    z-index: 9999;
}

#animated-panorama{
    display:none; 
    width:1300px;
    height:340px;
}

.panorama2{
    margin-bottom: 30px;
}

.span_responsa{
    position: absolute;
    right: 10%;
    top: 10%;
    color: #FFF;
    font-size: 30px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.visible1300{
    display: none;
}
@media (max-width: 1299px){
    .visible1300{
        display: block !important;
    }
    .visible1300inline{
        display: inline-block !important;
    }
    .break1300{
        display: block !important;
        text-align: center !important;
        margin: 15px auto !important;
        width: 100% !important;
        float: none !important;
    }

}

@media (min-width: 1200px){
    .filosofia_e_video ul{
        padding-right: 0px;
    }
    .div_negocios2 p{
        padding-bottom: 0;
    }
    .webdelogo{
        margin-top: 5px;
    }
    .embed-responsive-16by9{
        height: 400px;
    } 
    .negocio1{
        margin-top: 20px;
        margin-bottom: 15px;
    }
    .certificado_title{
        margin-top: 17%;
        margin-bottom: 10px;
    }
}

@media (max-width: 1199px){
    .negocio1 p{
        padding: 20px;
    }
    .text_negocios{
        width: calc(100% - 190px);
        float: right;
    }
    .negocio1{
        display: inline-block;
    }
    .text_negocios{
        display: inline-block;
        vertical-align: middle;
        width: calc(100% - 195px);
        padding-left: 15px;
        float: none;
    }
    .div_negocios, .div_negocios2{
        margin-top: 50px;
    }
}

@media (min-width: 992px) and (max-width: 1199px){
    .navbar-brand > img{
        max-height: 40px;
        margin-top: 10px;
    }
}

@media (min-width: 992px){
    .hover_port{
        border-top: 1px solid #666;
        border-bottom: 1px solid #666;
        border-left: 1px solid #cacaca;
        border-right: 1px solid #cacaca;
    }
}

@media (max-width: 992px){
    .rodape{
        position: relative;
    }
    .webdelogo{
        position: absolute;
        left: calc(50% - 30px);
        bottom: 15px;
    }
    #carousel_index .item h3 {
        left: 25px;
        top: 0px;
        font-size: 30px;
    }
    .interna h2{
        font-size: 25px;
    }
    .filosofia_e_video .m-t-xs{
        margin-top: 50px;
    }
    .filosofia_e_video{
        margin-bottom: 30px;
    }
    .portfolios_pad{
        padding: 0;
        max-width: 620px;
        margin-left: auto;
        margin-right: auto;
    }
    .images_portfolio .tag {
        left: 30%;
        max-width: 260px;
    }
    .navbar-brand > img {
        height: 60px;
        padding: 0;
    }
    #navbar li a{
        padding: 35px 10px;
        font-size: 17px;
    }
    .images_portfolio .tag{
        left: calc(50% - 130px) !important;
        right: inherit !important;
    }
    .mais_obras_but{
        padding: 20px 50px;
        width: 100%;
    }
    .seta_left, .seta_right{
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 991px){
    .navbar-brand > img{
        max-height: 40px;
        margin-top: 6px;
    }
    #navbar li a {
        padding: 35px 5px;
        font-size: 13px;
    }
    .index .navbar{
        padding-left: 0;
        padding-right: 0;
    }

}

@media (min-width: 768px){
    .nopad{
        padding: 0;
        width: 48%;
        display: inline-block;
        float: left;
    }
    .m-r-l{
        margin-right: 4%;
    }
    .navbar-header {
        float: left;
        margin-bottom: 10px;
        margin-top: 20px;
    }
    .navbar-header{
        display: none;
    }
    .navbar-default .navbar-brand{
        padding-left: 0;
        padding-top: 20px;
    }
    .navbar-brand svg{
        width: 275px;
        height: 80px;
        color: #fff;
    }
    .padright1{
        padding-right: 50px;
    }
    .modal-dialog {
        width: 100%;
        max-width: 872px;
    }
}

@media (max-width: 767px) {
    .btn_default{
        padding: 10px 25px;
    }
    .images_portfolio .img-responsive{
        max-width: initial;
        width: 100%;
    }
    #carousel_index .item h3 {
        left: 15px;
        top: -13px;
        font-size: 25px;
    }
    .carousel-control.left svg{
        left: 15px;
    }
    .carousel-control.right svg{
        right: 15px;
    }
    .tag{
        text-align: center;
    }
    .interna p{
        margin-bottom: 15px;
    }    
    .rodape{
        position: relative;
    }
    .portfolio_estrutura span{
        max-width: 410px;
        width: 100%;
        text-align: center;
        display: block;
        left: calc(50% - 205px);
        background: rgba(0,0,0,0.6);
    }
    #navbar li a{
        padding: 5px 10px;
    }
    #navbar li{
        text-align: right;
        padding-right: 10px;
    }
    header{
        background-image: none;
        background-color: #1c2765;
    }
    p{
        font-size: 16px;
    }
    .interna h2{
        font-size: 25px;
    }
    .firstp{
        margin-top: 0px;
    }
    .m-t-xs{
        margin-top: 50px;
    }
    .sistema_construtivo .nome_imagem{
        display: none;
    }
    .list-unstyled{
        padding-left: 10px;
        padding-top: 50px;
    }
    .span_responsa{
        font-size: 16px;
        right: 2%;
    }
    .navbar-brand svg{
        width: auto;
        color: #fff;
        height: 35px;
    }
    .text_negocios{
        display: block;
        width: 100%;
        padding-left: 0;
        margin-top: 15px;
    }
    .interna{
        padding-bottom: 100px;
    }
    .body_index{
        padding: 15px;
        padding-top: 0;
    }
    .navbar-brand > img{
        height: 35px;
    }
    .navbar-brand{
        padding-top: 0;
    }
    .index .navbar{
        padding: 0;
        padding-top: 5px;
    }
    .navbar-header{
        margin-top: 10px;
    }
    .navbar-toggle{
        margin-top: 0;
    }
}

@media (max-width: 440px){
    .portfolio_estrutura span{
        width: calc(100% - 30px);
        margin-left: auto;
        margin-right: auto;
        padding-left: 15px;
        text-align: left;
        display: inline-block;
        left: 15px;
        background: rgba(0,0,0,0.6);
    }
}

@media (max-width: 320px){
    .images_portfolio .tag{
        left: 20px;
    }
}